#!/bin/sh -e
if [ "$1" != configure ]
then
    exit 0
fi
if [ -e /etc/suid.conf -a -x /usr/sbin/suidregister ]
then
	suidregister -s apache-common /usr/bin/htpasswd root root 755
	suidregister -s apache-common /usr/lib/apache/suexec root root 755
fi
